<nb-card>
  <nb-card-header>
    <h4>Usuario</h4>
  </nb-card-header>
  <nb-card-body>
    <blockquote class="blockquote">
      <h2 class="mb-0">{{ user?.name }} {{ user?.last_names }}</h2>
      <footer class="blockquote-footer">Nombre</footer>
    </blockquote>
    <blockquote class="blockquote">
      <h3 class="mb-0">{{ user?.email }}</h3>
      <footer class="blockquote-footer">Email</footer>
    </blockquote>
    <blockquote class="blockquote">
      <h3 class="mb-0">{{ user?.organization }}</h3>
      <footer class="blockquote-footer">Organization</footer>
    </blockquote>
  </nb-card-body>
</nb-card>
